Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 599701 - Request - search by system serial number
Request - search by system serial number
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: inventory (Show other bugs)
0.5
All Linux
high Severity medium (vote)
: 0.6.11
: ---
Assigned To: Dan Callaghan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-03 15:06 EDT by James Laska
Modified: 2013-09-02 02:49 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 01:16:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Laska 2010-06-03 15:06:52 EDT
Description:

Often I am asked whether we have (and where it is) a particular system.  I typically am given a model and serial number for the system.  In the inventory system, I am able to search by model number.  However, there does not yet seem to be support for locating a system by it's serial number.

Additional information:

14:03:14   jlaska: bpeck: is it possible to search for a system by it's serial number in inventory?
14:10:34   bpeck: jlaska: doesn't look like it right now.  could be easily added
14:10:39   bpeck: jlaska: would you file a bz?
14:17:02   jlaska: bpeck: sure
Comment 1 Praveen Arimbrathodiyil 2010-07-22 09:44:13 EDT
It would be a very useful option. Also show an option to print Serial Numbers as well. We wanted to collect serial numbers of all machines and monitors in pnq, and option to print serial numbers would have been very handy.
Comment 2 Bill Peck 2011-05-16 16:16:18 EDT
Hello, 
Your ticket is ready for testing and is currently running on
https://beaker-stage.app.eng.bos.redhat.com

Please ensure your request for beaker has been adequately addressed by testing
it on the above machine. 

Testing will be available up until COB on the 20th April.

Thank you
Beaker development team

Note You need to log in before you can comment on or make changes to this bug.